<?php
defined('BASEPATH') or exit('No direct script access allowed');
class SiteDataStoreController extends CI_Controller
{

	public function __construct()
	{
		parent::__construct();
		$this->load->model('GuestModel');
		$this->load->model('AuthModel');
		$this->load->model('CountryModel');
		$this->load->model('PackageModel');
		$this->load->model('PrepackageModel');
		$this->load->model('SiteModel');
		$this->load->library('ciqrcode');
		$this->load->library('aws3');

		$this->load->model('SiteDataModel');
	


	}

	public function SiteDataStore()
	{
		$this->SiteDataModel->insert_row($this->input->post('id'), $this->input->post('type'), $this->input->post('desc'));		
	}

}
?>
